.navbar {
	box-sizing: unset !important;
}

body {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: #231B2A !important;
}


.montserrat {
	font-family: 'Montserrat', helvetica, sans-serif;
}

.lato {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}

.font-bold {
	font-weight: 700 !important; 
}

.font-semibold {
	font-weight: 600 !important;
}

.font-light {
	font-weight: 300 !important;
}

.navbar {
	padding: 0 !important;
}

.font-menu {
	font-size: 16px !important;
}

.text-white li a {
	color: #FDFDFE;
}

.text-black li a {
	color: #000104;
}

/*.ul-menu .menu-label {
	padding-right: 30px;
}*/

.icon img {
	padding-left: 10px;
	margin-top: 5px;
}

.bg-desktop {
	background: url(../img/bg-desktop.jpg) center;
	height: 600px;
}

h1 {
	font-family: 'Montserrat', helvetica, sans-serif;
	font-size: 40px;
}

h3 {
	font-family: 'Lato', helvetica, sans-serif;
	font-size: 27px !important;
	font-weight: 300 !important;
}

h4 {
	font-family: 'Montserrat', helvetica, sans-serif;
	font-weight: 700 !important;
}

.servicios .parrafo {
	font-family: 'Lato', helvetica, sans-serif;
	font-weight: 300;
}	


.font-red {
	color: #B52749;
}

.font-blue {
	color: #3A4EAE !important;
}

.cta {
	font-size:21px !important; 
}

.img-logos {
	display: inline-block;
}

.container {
	max-width: 1080px !important;

}

ul {
	padding-inline-start: 0px;

}

ul li {
	list-style: none;
}

.tarjeta {
	background: #FFFFFF;
	box-shadow: 20px 20px 20px 0 rgba(0,0,0,0.10);
	border-radius: 10px;
	background: #FFFFFF;
	box-shadow: 20px 20px 20px 0 rgba(0,0,0,0.10);
	border-radius: 10px;
	width: 360px;
	height: 390px;
}

.tarjeta .material-icons {
font-size: 18px;
color: #B52749;
}

.tarjeta ul li span {
	padding: 10px;
}



.img-2, .img-4 {
	margin-top: 20px;
}

.img-ch {
	width: 255px !important;
	height: 117px !important;
}

.img-gde {
	width: 460px !important;
	height: 254px !important;
}

.img-1, .img-2, .img-3, .img-4, .img-5, .img-6 {
	background-size: cover;
	background-repeat: no-repeat;
}

.img-1 {
	background-image: url(../img/img-galeria-chica-1.png);
}

.img-2 {
	background-image: url(../img/img-galeria-chica-2.png);
}

.img-3 {
	background-image: url(../img/img-galeria-chica-3.png);
}

.img-4 {
	background-image: url(../img/img-galeria-chica-4.png);
} 

.img-5 {
	background-image: url(../img/img-galeria-grande-5.png);
}

.img-6 {
	background-image: url(../img/img-galeria-grande-6.png);
}

.img-shadow {
	border-radius: 10px;
	box-shadow: 10px 10px 10px 0 rgba(0,0,0,0.10);
}

.btn-solicitud {
	border: 2px solid #3A4EAE;
	font-size: 20px;
	color: #3A4EAE;
	letter-spacing: 0;
	background-color:#fafafa;
}

.btn-solicitud:hover {
	background-color: #FFFFFF;
} 

.btn-contacto {
	background: #D42B53;
	font-size: 20px;
	color: #FDFDFE;
	letter-spacing: 1px;
	border:0px;
}

.btn-contacto:hover {
	background-color: #EB194B;
}




/* logo */


.backColorTransparent {
	background-color: transparent; 
}

.logoTransparent {
	display: none;
}

.logoFb .img_facebook {
	display:block;
}
.logoFb .img_facebook_2 {
	display: none;
}
.logoFbColor .img_facebook {
	display: none;
}
.logoFbColor .img_facebook_2 {
	display: block;
}

.logoLn .img_linkedin {
	display:block;
}
.logoLn .img_linkedin_2 {
	display: none;
}
.logoLnColor .img_linkedin {
	display: none;
}
.logoLnColor .img_linkedin_2 {
	display: block;
}

.logoWa .img_whatsapp {
	display:block;
}
.logoWa .img_whatsapp_2 {
	display: none;
}
.logoWaColor .img_whatsapp {
	display: none;
}
.logoWaColor .img_whatsapp_2 {
	display: block;
}

.logoIpiex .img_ipiex {
	display:block;
}
.logoIpiex .img_ipiex_2 {
	display: none;
}
.logoIpiexColor .img_ipiex {
	display: none;
}
.logoIpiexColor .img_ipiex_2 {
	display: block;
}


.navLight {
	color:#000104;
}


.none {
	display: none;
}

.navbar-no-bg {
	background-color: transparent;
}

.navbar-bg {
	background-color: white;
	/*box-shadow: 0 10px 10px 0 rgba(0,0,0,0.10);*/
	border-bottom: solid 1px #f2f2f2;
}


.tx-menu {
	color: white;
}

.tx-menu-black {
	color: #000104 !important;
}


.bg-input {
	background-color: #F5F6FB !important;
	border:0px !important;
}

.tx-input {
	color: #929197 !important;
}

a span {
	text-decoration: none;
	color:#231B2A;
}


.gallery {
	max-width: 700px !important;
}

.icons-footer {
	float: right;
}

.txt-historia {
	max-width: 600px !important;
}

.wd-form {
		width: 300px !important;
	}
.wd-form2 {
	max-width: 500px !important;
}


.interna {
	margin-top: 150px;
}


/* responsive */

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) { 

	.bg-desktop {
		background: url(../img/bg-tablet.jpg) center;
		height: 600px;
	}

	.div-tablet {
		max-width: 610px !important;
	}

	.gallery {
		max-width: 490px !important;
	}

	.img-2, .img-4 {
		margin-top: 0px;
		padding-left: 20px;
	}

	.img-ch {
		width: 220px !important;
		height: 117px !important;
	}

	.txt-historia {
		max-width: 480px !important;
	}
	.wd-form {
		width:400px; 
	}

	.font-menu {
		font-size: 12px !important;
	}

}


/*/ Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) { 

	.bg-desktop {
		background: url(../img/bg-mobile.jpg) center;
		height: 650px;
	}

	#evaluamos img {
		width: 100%;
	}

	.gallery {
		max-width: 100% !important;
	}

	.img-ch, .img-gde {
		width: 100% !important;
		height: 200px !important;
		margin-bottom: 30px;

	}

	.icons-footer {
		float: none;
		margin: auto !important;
	}

	.wd-form {
		width: 400px !important;
	}

	.wd-form2 {
		max-width: 400px !important;
	}

	.navbar-brand img {
		width: 350px;
		height: auto;
	}

	.ul-logo {
		width: 150px !important;
		text-align: center !important;
		margin: auto !important;
		padding-top: 20px 0 0 20px !important;
	}

	
	.lg-mobile-none  {
		display: none;
	}

	.lg-mobile-show  {
		display: block !important;
	}

	.interna {
		margin-top: 200px !important;
	}

}

